/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNSServer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNSServer/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNSServer/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNSServer/ConfParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNSServer/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNSServer/DBMCache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNSServer/Proxy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNSServer/SharedCache.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNSServer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNSServer::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNSServer::Cache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNSServer::DBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNSServer::DBMCache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNSServer::Proxy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNSServer::SharedCache.3
